Can't browse answers after upgrade

More
3 years 1 month ago #106606 by Jon78
Jon78 created the topic: Can't browse answers after upgrade
Hi,

After upgrading to 2.05+ I can no longer browse open question answers. That is to say, I can browse the first set of answers, but consecutive answer sets won't open.

The DOM inspector shows the following errors (after clicking the Browse button):

Object [object Object] has no method 'dialog'

followed by

POST http://**url** 400 (Bad Request)

I've tried re-installing LimeSurvey, clearing browser cache, switching browsers, to no avail.

Please advise.
Attachments:

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now